{% extends "base.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}

{% block title %}{{ block.super }}About{% endblock %}

{% block navbar-left %}
    {% include "_navbar.html" with active_link="about" %}
{% endblock %}

<!-- Benefits of the Django application -->
{% block container %}

    <div id="sec1" class="text-page">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    <h1>{% include "_brandname.html" %}</h1>
                    <p class="lead">Web Application for Versatile Evolutionary bioinformatic Services</p>
                </div>
            </div>
        </div>
    </div>

    <div id="sec2" class="text-page">
        <div class="container">
            <div class="row">
                <div class="col-md-12 text-center">
                    {% include '_cite.html' %}
                </div>
            </div>
            <div class="row">
                <div class="col-md-12 text-center">
                    <h2>Partners</h2>
                    <p class="lead">The Wonderful People Behind the Site</p>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div class="row">
                        <div class="col-lg-4">
                            <img src="{% static "site/logos/lirmm.png" %}" class="img-responsive center-block"
                                 style="max-height:100px">
                            <hr/>
                            <p class="text-justify">The Montpellier Laboratory of Informatics, Robotics and
                                Microelectronics LIRMM) is
                                attached to Montpellier University and the French National Center for Scientic
                                Research (CNRS). Its activity is developed within three scientific research
                                departments (Informatics, Microelectronics, Robotics), 19 team-projects and several
                                common services.</p>

                        </div>
                        <div class="col-lg-4">
                            <img src="{% static "site/logos/cnrs.png" %}" class="img-responsive center-block"
                                 style="max-height:100px">
                            <hr/>
                            <p class="text-justify">The National Center for Scientific Research, or CNRS, is a
                                public organization under
                                the responsibility of the French Ministry of Education and Research.
                            </p>

                        </div>
                        <div class="col-lg-4">
                            <img src="{% static "site/logos/ifb.png" %}" class="img-responsive center-block"
                                 style="max-height:100px">
                            <hr/>
                            <p class="text-justify">The French Institute of Bioinformatics (referred to as IFB
                                hereafter) is a national
                                service infrastructure in bioinformatics that was created following the call for
                                proposals, “National Infrastructures in Biology and Health”, of the “Investments for
                                the Future” initiative.</p>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="sec3">
        <div class="container">
            <div class="row">
                <div id="map-outer" class="col-md-12">
                    <div id="address" class="col-md-4">
                        <h2>Laboratory</h2>
                        <address>
                            <strong>LIRMM - Laboratoire d'Informatique, de Robotique et de Microélectronique de
                                Montpellier</strong><br>
                            Université Montpellier <br/>
                            Campus St Priest,<br/>
                            161 Rue Ada<br/>
                            34090 Montpellier<br/>
                            <abbr>P:</abbr> 04 67 41 85 85<br/>
                            <abbr>W:</abbr> <a href="http://www.lirmm.fr" target="_blank">Web site</a>
                        </address>
                    </div>
                    <div id="map-container" class="col-md-8"></div>
                </div>
            </div>
        </div>
    </div>
{% endblock container %}
{% block footer %}
{% endblock %}
{% block scripts %}
    <script src="http://maps.google.com/maps/api/js?sensor=false"></script>
    <script>

        function init_map() {
            // Enter the latitude and longitude of your office here
            var myLocation = new google.maps.LatLng(43.637336, 3.840560);

            var mapOptions = {
                center: myLocation,
                zoom: 15
            };

            var marker = new google.maps.Marker({
                position: myLocation,
                title: "LIRMM Office"
            });

            var map = new google.maps.Map(document.getElementById("map-container"),
                    mapOptions);
            marker.setMap(map);
        }

        google.maps.event.addDomListener(window, 'load', init_map);
    </script>
{% endblock scripts %}
